<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About Us</title>
    <link rel="stylesheet" href="./css/all.min.css" />
    <link rel="stylesheet" href="./scss/about-us.css" />
  </head>
  <body>
    <header>
      <div class="top-bar">
        <div class="flex-item container">
          <div class="contact-info">
            <a href="#">
              <span class="icons"><i class="fas fa-envelope"></i></span>
              <span class="title">info@mace.com</span>
            </a>
            <a href="#">
              <span class="icons"><i class="fas fa-phone-alt"></i></span>
              <span class="title">+39 06 69856892</span>
            </a>
          </div>
          <div class="social-items">
            <a href="#"><i class="fab fa-facebook-f"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-linkedin"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
            <a href="#"><i class="fab fa-youtube"></i></a>
          </div>
        </div>
      </div>
      <!-- nav manu -->
      <nav>
        <div class="container flex-item">
          <div class="flex-item">
            <a class="brand-logo" href="#">
              <img src="./images/logo.png" alt="" />
            </a>
            <div class="menu-item">
              <ul>
                <li>
                  <a href="home.html" class="btn">Home</a>
                </li>
                <li>
                  <a href="about-us.html" class="btn active">About Us</a>
                </li>
                <li>
                  <a href="single-project.html" class="btn">Service</a>
                </li>
                <li>
                  <a href="project.html" class="btn">Project</a>
                </li>
                <li>
                  <a href="contact-us.html" class="btn">Contact Us</a>
                </li>
              </ul>
            </div>
          </div>

          <div class="search-item">
            <div class="search-box">
              <input
                class="search-text"
                type="text"
                placeholder="Type to search"
              />
              <a class="search-btn" href="#"><i class="fas fa-search"></i></a>
            </div>
            <img class="flag" src="./images/flag.jpg" alt="" />
            <select>
              <option value="eng">Eng</option>
              <option value="ban">Ban</option>
              <option value="fre">Fre</option>
            </select>
          </div>
        </div>
      </nav>

      <div class="banner">
        <div class="container">
          <div class="heading-desc">
            <div class="inner-text">
              <h2>About Us</h2>
              <p><span>Mace</span> . About us</p>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- ==== About section===== -->
    <main>
      <div class="about-section">
        <div class="container">
          <div class="about-contain">
            <h3>We are <span>Mace</span></h3>
            <h2>
              We are committed to provide safe<br />
              industrial solutions to many factories
            </h2>
            <p>
              At Solustrid, Our goal is to generate oriented sales by our staff
              members which enables us to meet the clients expectations in
              timely manner ipsum dolor sit amet consectetur adipisicing elit
              sed ipsum eiusmod tempor incididunt labore
            </p>
          </div>
          <div class="video-contain">
            <video controls>
              <source src="./video/civil-work-video.mp4" type="video/mp4" />
            </video>
            <div>
              <h4>
                Consectetur adipisicing elit sed do eiusmod tempor dolor magna
                aliquat enim veniam quis nostrud exercitation ullamco consequat.
              </h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit sed do
                eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
                enim ad minim veniam, quis node trud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
                dolor in reprehenderit in voluptate velit. ullamco laboris nisi
                ut aliquip ex ea commodo consequat. ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Duis aute irure dolor in
                reprehenderit in voluptate velit. ullamco laboris nisi ut
                aliquip ex ea commodo consequat.......
              </p>
              <a href="#">Read More..</a>
            </div>
            <div class="about-card">
              <div class="counting-number">
                <div>
                  <span>50+</span>
                  <span>Over Countries</span>
                </div>
                <div>
                  <span>35K</span>
                  <span>Our Employees</span>
                </div>
                <div>
                  <span>100</span>
                  <span>Over Nationalities</span>
                </div>
              </div>
            </div>
            <!-- end about-card -->
          </div>
          <!-- end video content -->
        </div>
      </div>
      <!-- ===== Businegg Card Section -->
      <div class="business-card">
        <div class="card-wrapper">
          <div class="card">
            <figure>
              <img src="./images/business/image-1-1.jpg" alt="" />
            </figure>
            <div class="content">
              <div>
                <h4>Our Business</h4>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis node trud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat....
                </p>
                <a href="#">Read More..</a>
              </div>
            </div>
          </div>
          <!-- 2nd card -->
          <div class="card">
            <figure>
              <img src="./images/business/image-2.jpg" alt="" />
            </figure>
            <div class="content">
              <div>
                <h4>Our Responsibility</h4>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis node trud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat....
                </p>
                <a href="#">Read More..</a>
              </div>
            </div>
          </div>
          <!-- 3rd card -->
          <div class="card">
            <figure>
              <img src="./images/business/image-3.jpg" alt="" />
            </figure>
            <div class="content">
              <div>
                <h4>Our Business</h4>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis node trud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat....
                </p>
                <a href="#">Read More..</a>
              </div>
            </div>
          </div>
          <!-- 4th card -->
          <div class="card">
            <figure>
              <img src="./images/business/image-3-3.jpg" alt="" />
            </figure>
            <div class="content">
              <div>
                <h4>Our Responsibility</h4>
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Ut enim ad minim veniam, quis node trud exercitation ullamco
                  laboris nisi ut aliquip ex ea commodo consequat....
                </p>
                <a href="#">Read More..</a>
              </div>
            </div>
          </div>
          <!-- end card -->
        </div>
      </div>
      <!-- ========== Industrial Solution ===========-->
      <div class="industrial-solution">
        <h3>We are <span>Mace</span></h3>
        <div class="content">
          <div class="inner-text">
            <h2>
              We offer Industrial Solutions that are reliable, efficient, safe
              and sustainable.
            </h2>
            <div class="according">
              <div class="according-tab">
                <input
                  type="radio"
                  id="toggle1"
                  class="according-toggle"
                  name="toggle"
                  checked
                />
                <label for="toggle1"
                  >Leading industrial solutions with best machinery</label
                >
                <div class="according-content">
                  <p class="para1">
                    Officia deserunt mollit anim id est laborum ut perspiciatis
                    unde omnis natus error sit voluptatem accusantium dolor mque
                    laudantium totam eaque ipsa quae ab illo inventoreet quasis.
                  </p>
                </div>
              </div>
              <!-- 2nd -->
              <div class="according-tab">
                <input
                  type="radio"
                  id="toggle2"
                  class="according-toggle"
                  name="toggle"
                />
                <label for="toggle2"
                  >Accurate responses to client’s requirments</label
                >
                <div class="according-content">
                  <p class="para1">
                    Refund is applicable for software and plugins. If we are
                    unable to provide 3 business days. You will get your refund
                    processed within 30 days or early.
                  </p>
                  <p class="para2">
                    We want satisfied customers. Please remember that asking for
                    a refund but continuing to use products purchased.
                  </p>
                </div>
              </div>
              <!-- 3rd -->
              <div class="according-tab">
                <input
                  type="radio"
                  id="toggle3"
                  class="according-toggle"
                  name="toggle"
                />
                <label for="toggle3"
                  >Accurate responses to client’s requirments</label
                >
                <div class="according-content">
                  <p class="para1">
                    Refund is applicable for software and plugins. If we are
                    unable to provide 3 business days. You will get your refund
                    processed within 30 days or early.
                  </p>
                  <p class="para2">
                    We want satisfied customers. Please remember that asking for
                    a refund but continuing to use products purchased.
                  </p>
                </div>
              </div>
              <!-- 4th -->
              <div class="according-tab">
                <input
                  type="radio"
                  id="toggle4"
                  class="according-toggle"
                  name="toggle"
                />
                <label for="toggle4"
                  >Accurate responses to client’s requirments</label
                >
                <div class="according-content">
                  <p class="para1">
                    Refund is applicable for software and plugins. If we are
                    unable to provide 3 business days. You will get your refund
                    processed within 30 days or early.
                  </p>
                  <p class="para2">
                    We want satisfied customers. Please remember that asking for
                    a refund but continuing to use products purchased.
                  </p>
                </div>
              </div>
              <!-- 5th -->
              <div class="according-tab">
                <input
                  type="radio"
                  id="toggle5"
                  class="according-toggle"
                  name="toggle"
                />
                <label for="toggle5"
                  >Accurate responses to client’s requirments</label
                >
                <div class="according-content">
                  <p class="para1">
                    Refund is applicable for software and plugins. If we are
                    unable to provide 3 business days. You will get your refund
                    processed within 30 days or early.
                  </p>
                  <p class="para2">
                    We want satisfied customers. Please remember that asking for
                    a refund but continuing to use products purchased.
                  </p>
                </div>
              </div>
            </div>
          </div>
          <figure>
            <div>
              <img src="./images/image-with-border.jpg" alt="" />
            </div>
          </figure>
        </div>
      </div>
    </main>
    <!-- Footer Section -->
    <footer>
      <div class="container">
        <div class="flex">
          <!-- div 1 -->
          <div class="footer-box">
            <div>
              <a href="#"
                ><img class="brand-logo" src="./images/sm-logo.png" alt=""
              /></a>
            </div>
            <div class="address">
              <p>
                Via Lago di Albano, <br />
                36015 Schio VI, Italy
              </p>
              <ul>
                <li>
                  <a href="#"><span>Mob:</span>+39 0445 575005</a>
                </li>
                <li>
                  <a href="#"><span>Fax:</span>+39 0445 575006</a>
                </li>
                <li>
                  <a href="#"><span>E-mail:</span>info@macc.com</a>
                </li>
              </ul>
            </div>
          </div>
          <!-- div 2 -->
          <div class="footer-box">
            <div>
              <h3>Useful links</h3>
            </div>
            <ul>
              <li><a href="#">About Us</a></li>
              <li><a href="#">Products</a></li>
              <li><a href="#">Blog</a></li>
              <li><a href="#">Careers</a></li>
              <li><a href="#">Contact</a></li>
            </ul>
          </div>
          <!-- div 3 -->
          <div class="footer-box">
            <div>
              <h3>Activities</h3>
            </div>
            <ul>
              <li><a href="#">Construction</a></li>
              <li><a href="#">Design</a></li>
              <li><a href="#">Planning</a></li>
              <li><a href="#">Printing</a></li>
              <li><a href="#">Rennovation</a></li>
            </ul>
          </div>
          <!-- div 4 -->
          <div class="footer-box">
            <div>
              <h3>Resources</h3>
            </div>
            <ul>
              <li><a href="#">Constructabilty</a></li>
              <li><a href="#">Plant</a></li>
              <li><a href="#">Pipeline</a></li>
              <li><a href="#">Operation and Maintenance</a></li>
              <li><a href="#">Well Production Services</a></li>
            </ul>
          </div>
        </div>
        <div class="hr"></div>
        <!-- Horizontal Line-->

        <div class="copyright">
          <div>
            <p>Copyright &copy; 2021. All rights reserved</p>
          </div>
          <div class="terms-policy">
            <p>Terms & Conditions</p>
            <p>Privacy & Policy</p>
          </div>
        </div>
      </div>
    </footer>
    <script src="./js/script.js"></script>
  </body>
</html>
